/* Copyright 2010 HID Digital Solutions. */

/* General. */
html {
	height: 100%;
	background: #fff url('../images/background.jpg') bottom left no-repeat;
}

body {
	height: 100%;
	margin: 0;
	font: 11px arial, verdana;
	min-width: 931px;
	min-height: 670px;
}

.clear {
	clear: both;
}

#vertical {
    float:left;
    height:50%;
    margin-top:-335px;/* half vertical height*/
    width:100%;
}

/* Wrapper. */
#wrapper {
/*
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -335px 0 0 -465px;
*/
	margin: 0 auto 0 auto;

	width: 933px;
	height: 670px;
	clear: both;
}

/* Logo. */
#wrapper #logo a {
   display: block;
   width: 254px;
   height: 57px;
   background: url('../images/logoReal.png') no-repeat;
   margin: 0 0 5px 2px;
   z-index: 50;
}

/* Borders. */
#top, #footer {
	width: 931px;
}

#left, #right {
	float: left;
	height: 560px;
}

#top {
	height: 12px;
	background: url('../images/top.png');
	margin: 0;
	padding: 0;
	line-height: 1px;
}

#left {
	width: 12px;
	background: url('../images/left.png');
}

#right {
	width: 14px;
	background: url('../images/right.png');
}

#footer {
	height: 15px;
	background: url('../images/footer.png');
}

/* Content. */
#content {
	position: relative;
	float: left;
	width: 905px;
	height: 560px;
	background: url('../images/background.png');
}

#content .projectImages {
	z-index: 5;
	position: absolute;
	width: 279px;
	height: 186px;
	margin: 10px 0 0 10px;	
}

#content #imagesWoningen img,
#content #imagesAppartementen img,
#content #imagesBedrijfsgebouwen img,
#content #imagesOverheidsgebouwen img,
#content #imagesRenovaties img,
#content #imageWrapper img {
	position: absolute;
	display: none;
}

#content #image span {
	position: absolute; 
	width: 273px !important;
	width: 200px;
	height: 17px !important;
	height: 19px;
	top: 206px;
	background: #476799;
	color: #fff;
	padding: 2px 0 0 6px;
}

#content .text {
	position: absolute;
	top: 206px;
	margin-left: 10px;
	width: 895px;
	height: 295px;
	background: #fff;
	color: #505050;
	line-height: 17px;
	overflow: hidden;
	font-size: 12px;
}

#content .text #inner {
	position: absolute;
	width: 535px;
	height: 275px;
	margin: 10px 0 0 320px;
	overflow-y: auto;
	overflow-x: hidden;
}

#content .text h1 {
	font-size: 18px;
	margin-top: -2px;
	margin-bottom: 8px;
	color: #050581;
}

#content .text h2 {
	font-size: 18px;
	margin: 10px 0 8px 0;
	color: #050581;
}

#content .text p {
	margin: 0px 0 9px 0;
}

/* Menu. */
#content #menu {
	position: absolute;
	top: 12px;
	margin: -12px 0 0 375px;
	padding: 0;
	width: 520px;
	list-style-type: none;
}

#content #menu li,
#content #menu a {
	float: left;
}

#content #menu a {
	display: block;
	width: 115px !important;
	width: 125px;
	height: 22px !important;
	height: 48px;
	color: #505050;
	font-size: 14px;
	text-decoration: none;
	padding: 26px 0 0 10px;
}

#content #menu a:hover,
#content #menu a.active {
	color: #6868FB;
}

#content #imageWrapper {
	position: absolute;
	width: 279px;
	height: 186px;
	margin: 10px 0 0 10px;
}

#content #imageWrapper img {
	position: absolute;
	display: none;
}

/* Footer. */
#footer p {
	color: #505050;
	margin: 0 0 0 1px;
	padding-top: 18px;
	padding-right: 3px;
	background-image: none;
}

#footer p a {
	color: #505050;
	text-decoration: none;
}

#footer p a:hover {
	text-decoration: none;
	color: #000080;
}

#conditions {
   float: right;
   margin-right: 10px;
   color: #fff;
	text-decoration: none;
}

#footer a.social {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	margin-top: -2px;
}

#conditions:hover {
	color: #020181;
}

#disclaimer {
	float: right;
	margin-right: 4px;
	color: #fff;
	text-decoration: none;
}

#disclaimer:hover {
	color: #020181;
}

#content #conditions:hover {
	text-decoration: underline;
}

#content #slogan {
	position: absolute;
	top: 100px;
	margin-left: 456px;
	display: none;
	width: 0;
	height: 37px;
}

#content table {
	margin-top: -4px;
	margin-bottom: 25px;
}

#content table .city {
	width: 130px;
}

#content th {
	text-align: left;
	font-size: 18px;
	color: #050581;
	padding-top: 3px;
}

#content td {
	border-bottom: 1px solid #C8C8C8;
}

#content .year {
	width: 40px;
}

#content .project {
	width: 250px;
}

#content .text .project a {
	color: #505050;
}

#content tr.active .project a {
	color: #050581;
}

#content td.size {
	width: 75px;
	text-align: right;
}

#content #address {
	margin-bottom: 7px;
}

#content #address td {
	border: 0;
}

#content #address #location {
	width: 260px;
}

#content #address #numbers strong {
	display: inline-block;
	width: 60px;
}

#content #address #numbers span {
	display: inline-block;
	width: 35px;
}

#content .text span {
	display: inline-block;
	width: 75px;
	font-weight: 900;
}

#content .description {
	width: 32px;
	font-weight: 900;
}

#content .value {
	width: 40px;
}

#content tr {
	height: 20px;
}

#content #legend {
	margin: 0;
}

#content #legend tr {
	height: 18px;
}

#content #legend td {
	width: 400px;
	text-align: right;
	border: 0;
}

#content .text ul {
	list-style: none;
	margin: 0 0 0 21px;
	padding: 0;
}

#content .text li {
	background: url('../images/icon_check.png') left center no-repeat;
	padding-left: 15px;
}

#content .text li.pdf {
	background-position: 0px 7px;
}

#content .text a {
	color: #476799;
}

#content .text a:hover {
	color: #010281;
	text-decoration: none;
}


a img {
	border: 0;
}

/* Projects. */
.projects {
	display: none;
}

#contentWoningen {
	display: block;
}

/* Titles. */
#content #bureau {
	background: #fff url(../images/titleBureau.png) right 185px no-repeat;
}

#content #diensten {
	background: #fff url(../images/titleDiensten.png) right 161px no-repeat;
}

#content #contact {
	background: #fff url(../images/titleContact.png) right 177px no-repeat;
}

#content #projecten {
	background: #fff url(../images/titleProjecten.png) right 148px no-repeat;
}

#content #disclaimerText {
	background: #fff url(../images/titleDisclaimer.png) right 133px no-repeat;
}

/* Linkedin. */
#linkedin1 {
	display: block;
	position: absolute;
	margin: 202px 0 0 10px;
	padding: 0 0 0 25px;
	height: 20px;
	background: url(../images/linkedinOn.png) no-repeat;
	z-index: 120;
}

#content .text #linkedin1 span {
	width: auto;
	font-weight: 100;
	padding-top: 2px;
}

#linkedin2 {
	display: block;
	position: absolute;
	margin: 202px 0 0 178px;
	padding: 0 0 0 25px;
	height: 20px;
	background: url(../images/linkedinOn.png) no-repeat;
}

#content .text #linkedin2 span {
	width: auto;
	font-weight: 100;
	padding-top: 2px;
}

#linkedin3 {
	display: block;
	position: absolute;
	margin: 245px 0 0 150px;
	padding: 0 0 0 25px;
	height: 20px;
	background: url(../images/linkedinOn.png) no-repeat;
}

#content .text #linkedin3 span {
	width: auto;
	font-weight: 100;
	padding-top: 2px;
}

#linkedin4 {
	display: block;
	position: absolute;
	margin: 245px 0 0 0;
	padding: 0 0 0 25px;
	height: 20px;
	background: url(../images/linkedinOn.png) no-repeat;
}

#content .text #linkedin4 span {
	width: auto;
	font-weight: 100;
	padding-top: 2px;
}

/* Tabs. */
#tabs {
	position: absolute;
	margin: 186px 0 0 5px;
	padding: 0;
	list-style-type: none;
}

#tabs li {
	float: left;
}

.tabs {
	outline: none;
}

#tabs li a {
	display: block;
	float: left;
	margin: 0 5px 0 5px;
	padding: 0 0 0 5px;
	/*background: #fff;*/
	text-decoration: none;
	line-height: 26px;
	color: rgb(80, 80, 80);
}

#tabs li a:hover,
#tabs li a.active {
	color: #6868FB;
}

#tabs li a span {
	float: left;
}

#tabs li a span.title {
	background: #fff;
	width: 110px;
	text-align: center;
}

#tabs li a span.tabLeft {
	width: 5px;
	height: 26px;
	float: left;
	margin: 0 0 0 -5px;
	background-color: #ff0000;
	background: url(../images/tabLeft.png) top left no-repeat;
	display: block;
}

#tabs li a span.tabRight {
	width: 5px;
	height: 26px;
	float: left;
	margin: 0 0 0 0;
	background-color: #ffff00;
	background: url(../images/tabRight.png) top right no-repeat;
	display: block;
}

.projects table tr.active td {
	color: #050581;
	font-weight: 900;	
}

.projects table {
	width: 520px;
}